<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'customcert', language 'sv_wp', version '2.9'.
 *
 * @package     customcert
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addelement'] = 'Lägg till element';
$string['awardedto'] = 'Tilldelad till';
$string['code'] = 'Kod';
$string['copy'] = 'Kopiera';
$string['coursetimereq'] = 'Krav på minuter i kurs';
$string['coursetimereq_help'] = 'Ange här den minsta tid, i minuter, som en student måste vara inloggad i kursen innan de kan ta emot
certifikatet.';
$string['createtemplate'] = 'Skapa mall';
$string['customcert:addinstance'] = 'Lägg till ett nytt certifikat';
$string['customcert:manage'] = 'Hantera certifikat';
$string['customcert:view'] = 'Visa certifikat';
$string['deleteconfirm'] = 'Ta bort verifiering';
$string['deleteelement'] = 'Ta bort element';
$string['deleteelementconfirm'] = 'Är du säker på att du vill ta bort detta element?';
$string['deletepageconfirm'] = 'Är du säker på att du vill ta bort certifikatsidan?';
$string['deletetemplateconfirm'] = 'Är du säker på att du vill ta bort certifikatmallen?';
$string['description'] = 'Beskrivning';
$string['editelement'] = 'Redigera element';
$string['edittemplate'] = 'Redigera mall';
$string['elementname'] = 'Element namn';
$string['elements'] = 'Element';
$string['elements_help'] = 'Detta är listan över element som kommer att visas på certifikatet.

Observera: Elementen återges i denna ordning. Ordningen kan ändras med hjälp av pilarna bredvid varje element.';
$string['elementwidth'] = 'Bredd';
$string['font'] = 'Typsnitt';
$string['font_help'] = 'Typsnitt som används när det här elementet skapas.';
$string['fontcolour'] = 'Färg';
$string['fontcolour_help'] = 'Färgen på framsidan';
$string['fontsize'] = 'Storlek';
$string['fontsize_help'] = 'Storleken på typsnittet i pt';
$string['height'] = 'Höjd';
$string['height_help'] = 'Detta är höjden på certifikatets i mm. Som referens är ett A4-papper 297 mm högt och ett brev är 279 mm högt.';
$string['invalidcolour'] = 'Ogiltig färg vald, ange ett giltigt HTML-färgnamn eller en sex- eller tresiffrig hexadecimal färg.';
$string['invalidheight'] = 'Höjden måste vara ett giltigt tal större än 0.';
$string['invalidmargin'] = 'Marginalen måste vara ett giltigt tal större än 0.';
$string['invalidposition'] = 'Välj ett positivt tal för position {$a}.';
$string['invalidwidth'] = 'Bredden måste vara ett giltigt tal större än 0.';
$string['landscape'] = 'Landskap';
$string['leftmargin'] = 'Vänstermarginal';
$string['leftmargin_help'] = 'Detta är den vänstra marginalen för certifikatet';
$string['load'] = 'Ladda';
$string['loadtemplate'] = 'Ladda in mall';
$string['loadtemplatemsg'] = 'Är du säker på att du vill ladda den här mallen? Alla existerande sidor kommer då tas bort för det här certifikatet.';
$string['managetemplates'] = 'Hantera mallar';
$string['modify'] = 'Redigera';
$string['modulename'] = 'Certifikat';
$string['modulename_help'] = 'Denna modul möjliggör dynamisk generering av PDF-certifikat.';
$string['modulename_link'] = 'Custom_certificate_module';
$string['modulenameplural'] = 'Certifikat';
$string['name'] = 'Namn';
$string['noimage'] = 'Ingen bild';
$string['notemplates'] = 'Inga mallar';
$string['options'] = 'Alternativ';
$string['page'] = 'Sida {$a}';
$string['pluginadministration'] = 'Administration av certifikat';
$string['pluginname'] = 'Certifikat';
$string['portrait'] = 'Porträtt';
$string['print'] = 'Skriv ut';
$string['rearrangeelements'] = 'Flytta om element';
$string['rearrangeelementsheading'] = 'Dra och släpp element för att ändra var de är placerade på certifikatet.';
$string['refpoint'] = 'Referenspunkt';
$string['refpoint_help'] = 'Referenspunkten är platsen för ett element från vilket dess x- och y-koordinater bestäms. Det indikeras av \'+\' som visas i elementets mitt eller hörn.';
$string['replacetemplate'] = 'Ersätt';
$string['rightmargin'] = 'Höger marginal';
$string['rightmargin_help'] = 'Detta är den högra marginalen för certifikatets PDF i mm.';
$string['save'] = 'Spara';
$string['saveandclose'] = 'Spara och stäng';
$string['saveandcontinue'] = 'Spara och fortsätt';
$string['savechangespreview'] = 'Spara ändringar och förhandsgranska';
$string['savetemplate'] = 'Spara mall';
$string['setprotection'] = 'Ställ in skydd';
$string['setprotection_help'] = 'Välj de åtgärder du vill förhindra att användare utför på detta certifikat.';
$string['templatename'] = 'Mallens namn';
$string['templatenameexists'] = 'Den här mallnamnet existerar redan. Byt namn eller använd den befintliga mallen.';
$string['topcenter'] = 'Centrerat';
$string['topleft'] = 'Övre vänstra';
$string['topright'] = 'Övre högra';
$string['type'] = 'Typ';
$string['uploadimage'] = 'Ladda upp bild';
$string['width'] = 'Bredd';
$string['width_help'] = 'Detta är bredden på certifikatet i mm. Som referens är ett A4-papper 210 mm brett och ett brev är 216 mm brett.';
